package com.cronos.admin.services;

public class ConfigurationBean {

	private String login;
	private String clave;
	private String path;
	private String pathServerXML;

	public String getLogin() {
		return login;
	}

	public void setLogin(String login) {
		this.login = login;
	}

	public String getClave() {
		return clave;
	}

	public void setClave(String clave) {
		this.clave = clave;
	}

	public String getPath() {
		return path;
	}

	public void setPath(String path) {
		this.path = path;
	}

	public String getPathServerXML() {
		return pathServerXML;
	}

	public void setPathServerXML(String pathServerXML) {
		this.pathServerXML = pathServerXML;
	}

}